
      
          @property --rotate {
      syntax: "<angle>";
      initial-value: 132deg;
      inherits: false;
    }

    :root {
      --cardGlow-height: 65vh;
      --cardGlow-width: calc(var(--cardGlow-height) / 1.5);
    }

.cardGlow {
  /* background: #191c29; */
    width: var(--cardGlow-width);
    height: auto;
    /* padding: 3px; */
    position: relative;
    border-radius: 24px;
    justify-content: center;
    align-items: center;
    /* text-align: center; */
    display: flex;
    /* font-size: 4.5em; */
    /* color: rgb(88 199 250 / 0%); */
    /* font-family: cursive; */
    align-content: space-around;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    overflow: visible;
    margin: auto;
}

.cardGlow::before {
  content: "";
  width: 104%;
  height: 102%;
  border-radius: 22px;
  background-image: linear-gradient(
    var(--rotate)
    , #5ddcff, #3c67e3 43%, #4e00c2);
    position: absolute;
    z-index: -1;
    top: -1%;
    left: -2%;
    animation: spin 2.5s linear infinite;
}

.cardGlow::after {
  position: absolute;
  content: "";
  top: calc(var(--cardGlow-height) / 100);
  left: 0;
  right: 0;
  z-index: -1;
  height: 100%;
  width: 100%;
  margin: 0 auto;
  transform: scale(0.8);
  filter: blur(calc(var(--cardGlow-height) / 7));
  background-image: linear-gradient(
    var(--rotate)
    , #5ddcff, #3c67e3 43%, #4e00c2);
    opacity: 1;
  transition: opacity .5s;
  animation: spin 2.5s linear infinite;
}

@keyframes spin {
  0% {
    --rotate: 0deg;
  }
  100% {
    --rotate: 360deg;
  }
}

.slider {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
    position: relative;
    background-color: #1e1f26;
    text-align: center;
    padding: 0 2em;
  }

  h3.span {
    color: #faebd7;
    z-index: 4;
  }
  .loader span {
    color: #76c2d2;
    text-shadow: 0 0 0 #d6e8f8;
    -webkit-animation: loading 1s ease-in-out infinite alternate;
  }
  
  @-webkit-keyframes loading {
    to {
      text-shadow: 20px 0 70px #c9bce4;
      color: #ccb7d8;
    }
  }
  .loader span:nth-child(2) {
    -webkit-animation-delay: 0.15s;
  }
  .loader span:nth-child(3) {
    -webkit-animation-delay: 0.4s;
  }
  .loader span:nth-child(4) {
    -webkit-animation-delay: 0.3s;
  }
  .loader span:nth-child(5) {
    -webkit-animation-delay: 0.4s;
  }
  .loader span:nth-child(6) {
    -webkit-animation-delay: 0.5s;
  }
  .loader span:nth-child(7) {
    -webkit-animation-delay: 0.6s;
  }
  .loader span:nth-child(8) {
    -webkit-animation-delay: 0.7s;
  }
  .loader span:nth-child(9) {
    -webkit-animation-delay: 0.8s;
  }
  
  .loader span:nth-child(10) {
    -webkit-animation-delay: 0.9s;
  }
  .loader span:nth-child(11) {
    -webkit-animation-delay: 1s;
  }
  .loader span:nth-child(12) {
    -webkit-animation-delay: 1.1s;
  }
  .loader span:nth-child(13) {
    -webkit-animation-delay: 1.2s;
  }
  .loader span:nth-child(14) {
    -webkit-animation-delay: 1.3s;
  }
  .loader span:nth-child(15) {
    -webkit-animation-delay: 1.4s;
  }
  .loader span:nth-child(16) {
    -webkit-animation-delay: 1.5s;
  }
  .loader span:nth-child(17) {
    -webkit-animation-delay: 1.6s;
  }
  .loader span:nth-child(18) {
    -webkit-animation-delay: 1.7s;
  }
  .loader span:nth-child(19) {
    -webkit-animation-delay: 1.8s;
  }
  .loader span:nth-child(20) {
    -webkit-animation-delay: 1.9s;
  }
  .loader span:nth-child(21) {
    -webkit-animation-delay: 2s;
  }
  .loader span:nth-child(22) {
    -webkit-animation-delay: 2.1s;
  }
  

    